QGIS Application - Bug report #20967
Crash
2019-01-10 11:56 AM - Ada Gabucci

Status: Closed

Priority: Normal

Assignee:

Category: Build/Install

Affected QGIS version:3.4.3 Regression?:
Operating System: Easy fix?:
Pull Request or Patch supplied: Resolution:
Crashes QGIS or corrupls data:

No
No
duplicate

Copied to github as #: 28786

Description

User Feedback

| get the crash when | close QGIS

Report Details

Crash ID: 62f1fcd2045780cb9f127836e6b579b8665f{3e63
Stack Trace

proj_lpz_dist :

proj_lpz_dist :
QgsCoordinateTransform::transformPolygon :
QgsCoordinateTransform::transformPolygon :
QgsCoordinateTransform::QgsCoordinate Transform :
QHashData::free_helper :
QgsCoordinateTransform::addToCache :
QgsCoordinateTransform::invalidateCache :
QgsApplication::exitQgis :
QgisApp::~QgisApp :
CPLStringList::operator[] :

main :

BaseThreadInitThunk :

RtlUserThreadStart :

QGIS Info

QGIS Version: 3.4.3-Madeira

QGIS code revision: commit:2f64a3c4e7
Compiled against Qt: 5.11.2

Running against Qt: 5.11.2

Compiled against GDAL: 2.4.0

Running against GDAL: 2.4.0

System Info

CPU Type: x86_64

Kernel Type: winnt

Kernel Version: 10.0.17134

Related issues:

Duplicates QGIS Application - Bug report # 20283: Crash when exiting program ...

Reopened

2018-10-30

History

#1 - 2019-01-10 12:35 PM - Giovanni Manghi
- Status changed from Open to Feedback

2025-05-19

12




- Category changed from Unknown to Build/Install

Try with a new/clean profile (no 3rd party plugins installed).

#2 - 2019-01-10 01:43 PM - Jiirgen Fischer
- Duplicates Bug report #20283: Crash when exiting program [proj _Ipz_dist] added

#3 - 2019-01-10 01:43 PM - Jiirgen Fischer

- Resolution set to duplicate
- Status changed from Feedback to Closed

2025-05-19 22



